[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Keyboard
Name[zh_TW]=鍵盤
Name[zh_CN]=键盘
Name[te]=కీబోర్డ్
Name[uk]=Клавіатура
Name[tr]=Klavye
Name[ta]=விசைப்பலகை
Name[sv]=Tangentbord
Name[sr@latin]=Tastatura
Name[sr]=Тастатура
Name[sl]=Tipkovnica
Name[sk]=Klávesnica
Name[ru]=Клавиатура
Name[ro]=Tastatură
Name[pt_BR]=Teclado
Name[pt]=Teclado
Name[pl]=Klawiatura
Name[pa]=ਕੁੰਜੀਪਟ
Name[or]=କୀବୋର୍ଡ
Name[oc]=Clavièr
Name[nn]=Tastatur
Name[nl]=Toetsenbord
Name[mr]=कीबोर्ड
Name[ml]=കീബോർഡ്
Name[lv]=Tastatūra
Name[lt]=Klaviatūra
Name[ko]=키보드
Name[kn]=ಕೀಬೋರ್ಡ್
Name[kk]=Пернетақта
Name[ka]=საკლავი
Name[ja]=キーボード
Name[it]=Tastiera
Name[id]=Keyboard
Name[ia]=Claviatura
Name[hu]=Billentyűzet
Name[hr]=Tipkovnica
Name[hi]=कीबोर्ड
Name[he]=מקלדת
Name[gu]=કીબોર્ડ
Name[gl]=Teclado
Name[fur]=Claviere
Name[fr]=Clavier
Name[fi]=Näppäimistö
Name[eu]=Teklatua
Name[es]=Teclado
Name[eo]=Klavaro
Name[en_GB]=Keyboard
Name[el]=Πληκτρολόγιο
Name[de]=Tastatur
Name[da]=Tastatur
Name[cs]=Klávesnice
Name[ca]=Teclat
Name[bn_IN]=কীবোর্ড
Name[bg]=Клавиатура
Name[ast]=Tecláu
Name[as]=কি-বোৰ্ড
Name[ar]=لوحة المفاتيح
Name[af]=Sleutelbord
GenericName=Keyboard
GenericName[zh_TW]=鍵盤
GenericName[zh_CN]=键盘
GenericName[te]=కీబోర్డ్
GenericName[uk]=Клавіатура
GenericName[tr]=Klavye
GenericName[ta]=விசைப்பலகை
GenericName[sv]=Tangentbord
GenericName[sr@latin]=Tastatura
GenericName[sr]=Тастатура
GenericName[sl]=Tipkovnica
GenericName[sk]=Klávesnica
GenericName[ru]=Клавиатура
GenericName[ro]=Tastatură
GenericName[pt_BR]=Teclado
GenericName[pt]=Teclado
GenericName[pl]=Klawiatura
GenericName[pa]=ਕੁੰਜੀਪਟ
GenericName[or]=କୀବୋର୍ଡ
GenericName[oc]=Clavièr
GenericName[nn]=Tastatur
GenericName[nl]=Toetsenbord
GenericName[mr]=कीबोर्ड
GenericName[ml]=കീബോർഡ്
GenericName[lv]=Tastatūra
GenericName[lt]=Klaviatūra
GenericName[ko]=키보드
GenericName[kn]=ಕೀಬೋರ್ಡ್
GenericName[kk]=Пернетақта
GenericName[ka]=საკლავი
GenericName[ja]=キーボード
GenericName[it]=Tastiera
GenericName[id]=Keyboard
GenericName[ia]=Claviatura
GenericName[hu]=Billentyűzet
GenericName[hr]=Tipkovnica
GenericName[hi]=कीबोर्ड
GenericName[he]=מקלדת
GenericName[gu]=કીબોર્ડ
GenericName[gl]=Teclado
GenericName[fur]=Claviere
GenericName[fr]=Clavier
GenericName[fi]=Näppäimistö
GenericName[eu]=Teklatua
GenericName[es]=Teclado
GenericName[eo]=Klavaro
GenericName[en_GB]=Keyboard
GenericName[el]=Πληκτρολόγιο
GenericName[de]=Tastatur
GenericName[da]=Tastatur
GenericName[cs]=Klávesnice
GenericName[ca]=Teclat
GenericName[bn_IN]=কীবোর্ড
GenericName[bg]=Клавиатура
GenericName[ast]=Tecláu
GenericName[as]=কি-বোৰ্ড
GenericName[ar]=لوحة المفاتيح
GenericName[af]=Sleutelbord
Comment=Keyboard configuration
Comment[zh_TW]=鍵盤配置
Comment[zh_CN]=键盘配置
Comment[te]=కీబోర్డ్ కాన్ఫిగరేషన్
Comment[uk]=Налаштування клавіатури
Comment[tr]=Klavye yapılandırması
Comment[ta]=விசைப்பலகை கட்டமைப்பு
Comment[sv]=Tangentbordsinställning
Comment[sr@latin]=Konfiguracija tastature
Comment[sr]=Конфигурација тастатуре
Comment[sl]=Konfiguracija tipkovnice
Comment[sk]=Konfigurácia klávesnice
Comment[ru]=Настройки клавиатуры
Comment[ro]=Configurarea tastaturii
Comment[pt_BR]=Configuração do teclado
Comment[pt]=Configuração do teclado
Comment[pl]=Konfiguracja klawiatury
Comment[pa]=ਕੀਬੋਰਡ ਵਰਤਮਾਣ
Comment[or]=କୀବୋର୍ଡ ସଜାଣା
Comment[oc]=Configuracion del teclat
Comment[nn]=Tastaturkonfigurasjon
Comment[nl]=Toetsenbordconfiguratie
Comment[mr]=कीबोर्ड संरचना
Comment[ml]=കീബോർഡ് കോൺഫിഗറേഷൻ
Comment[lv]=Tastatūras konfigurācija
Comment[lt]=Klaviatūros konfigūracija
Comment[ko]=키보드 구성
Comment[kn]=ಕೀಬೋರ್ಡ್ ಸಂರಚನೆ
Comment[kk]=Пернетақта баптаулары
Comment[ka]=კლავიატურის კონფიგურაცია
Comment[ja]=キーボード設定
Comment[it]=Configurazione tastiera
Comment[id]=Konfigurasi keyboard
Comment[ia]=Configuration del clavie
Comment[hu]=Billentyűzet konfiguráció
Comment[hr]=Konfiguracija tipkovnice
Comment[hi]=कीबोर्ड विन्यास
Comment[he]=תצורת מקלדת
Comment[gu]=કીબોર્ડ રૂપરેખા
Comment[gl]=Configuración do teclado
Comment[fur]=Configurazion dal tastî
Comment[fr]=Configuration du clavier
Comment[fi]=Näppäimistön kokoonpano
Comment[eu]=Teklatearen konfigurazioa
Comment[es]=Configuración del teclado
Comment[eo]=Klavara agordo
Comment[en_GB]=Keyboard configuration
Comment[el]=Διαμόρφωση πληκτρολογίου
Comment[de]=Tastaturkonfiguration
Comment[da]=Tastaturkonfiguration
Comment[cs]=Konfigurace klávesnice
Comment[ca]=Configuració del teclat
Comment[bn_IN]=কীবোর্ড কনফিগারেশন
Comment[bg]=Конфигурация на клавиатурата
Comment[ast]=Configuración del tecláu
Comment[as]=কি-ব’ৰ্ড কনফিগাৰেচন
Comment[ar]=إعدادات لوحة المفاتيح
Comment[af]=Toetsenbordkonfigurasie
Keywords=keyboard;numlock;layout;
Keywords[zh_TW]=鍵盤;numlock;布局;
Keywords[zh_CN]=键盘;numlock;布局;
Keywords[te]=కీబోర్డ్;నమ్‌లాక్;లేఅవుట్;
Keywords[uk]=клавіатура;numlock;розкладка;
Keywords[tr]=klavye;numlock;düzen;
Keywords[ta]=வட்டமுறை;numlock;வடிவமைப்பு;
Keywords[sv]=tangentbord;numlock;layout;
Keywords[sr@latin]=tastatura;numlock;raspored;
Keywords[sr]=тастатура;numlock;распоред;
Keywords[sl]=tipkovnica;numlock;razpored;
Keywords[sk]=klávesnica;numlock;rozloženie;
Keywords[ru]=клавиатура;numlock;раскладка;
Keywords[ro]=tastatură;numlock;dispoziție;
Keywords[pt_BR]=teclado;numlock;layout;
Keywords[pt]=teclado;numlock;disposição;
Keywords[pl]=klawiatura;numlock;układ;
Keywords[pa]=ਕੀਬੋਰਡ;numlock;ਲੇਆਉਟ;
Keywords[or]=କীবୋର୍ଡ;numlock;ଲେଆଉଟ୍;
Keywords[oc]=clavèr;numlock;dispausicion;
Keywords[nn]=tastatur;numlock;oppsett;
Keywords[nl]=toetsenbord;numlock;indeling;
Keywords[mr]=कीबोर्ड;numlock;लेआउट;
Keywords[ml]=കീബോർഡ്;numlock;അറഫ;
Keywords[lv]=klaviatūra;numlock;izkārtojums;
Keywords[lt]=klaviatūra;numlock;išdėstymas;
Keywords[ko]=키보드;numlock;배치;
Keywords[kn]=ಕಿಬೋರ್ಡ್;numlock;ಲೇಔಟ್;
Keywords[kk]=пернетақта;numlock;орналасуы;
Keywords[ka]=კლავიატურა;numlock;განლაგება;
Keywords[ja]=キーボード;numlock;レイアウト;
Keywords[it]=tastiera;numlock;layout;
Keywords[id]=keyboard;numlock;layout;
Keywords[ia]=clavier;numlock;disposicione;
Keywords[hu]=billentyűzet;numlock;elrendezés;
Keywords[hr]=tipkovnica;numlock;raspored;
Keywords[hi]=कीबोर्ड;numlock;लेआउट;
Keywords[he]=מקלדת;numlock;פריסה;
Keywords[gu]=કીબોર્ડ;numlock;લેઆઉટ;
Keywords[gl]=teclado;numlock;disposición;
Keywords[fur]=claviere;numlock;dispunzion;
Keywords[fr]=clavier;numlock;disposition;
Keywords[fi]=näppäimistö;numlock;asettelu;
Keywords[eu]=teklatua;numlock;antolaketa;
Keywords[es]=teclado;numlock;disposición;
Keywords[eo]=klavaro;numlock;aranĝo;
Keywords[en_GB]=keyboard;numlock;layout;
Keywords[el]=πληκτρολόγιο;numlock;διάταξη;
Keywords[de]=Tastatur;numlock;Layout;
Keywords[da]=tastatur;numlock;layout;
Keywords[cs]=klávesnice;numlock;rozložení;
Keywords[ca]=teclat;numlock;distribució;
Keywords[bn_IN]=কীবোর্ড;numlock;লেআউট;
Keywords[bg]=клавиатура;numlock;подредба;
Keywords[ast]=tecláu;numlock;disposición;
Keywords[as]=কীবোৰ্ড;numlock;বিন্যাস;
Keywords[ar]=لوحة المفاتيح;numlock;تخطيط;
Keywords[af]=foonbord;numlock;uitleg;
Type=Application
Exec=ubl-settings-keyboard
Icon=com.ublinux.ubl-settings-keyboard
Terminal=false
StartupNotify=true
StartupWMClass=ubl-settings-keyboard
X-XfcePluggable=true
X-UBLPluggable=true
Categories=XFCE;GTK;Settings;DesktopSettings;X-XFCE-SettingsDialog;X-XFCE-HardwareSettings;X-UBL-SettingsManager;X-UBL-HardwareSettings;